#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.6.0
id: yesod-static-1.6.0-CZz08msNgOEG8cAdUVgvnD
key: yesod-static-1.6.0-CZz08msNgOEG8cAdUVgvnD
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
abi: f3675bdca93334fefcda5c309bcdeb9f
exposed: True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-static-1.6.0
hs-libraries: HSyesod-static-1.6.0-CZz08msNgOEG8cAdUVgvnD
depends:
    base-4.11.1.0 containers-0.5.11.0
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu
    yesod-core-1.6.5-GBVyyE7kLKdGk1pMT1l22d
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    template-haskell-2.13.0.0 directory-1.3.1.5 transformers-0.5.5.0
    wai-app-static-3.1.6.2-DhSK1rYd9L9BbIRNvyBibm
    wai-3.2.1.2-5VGHElmmMwQI7BZWv8N1Qo text-1.2.3.0
    file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK
    http-types-0.12.1-42wG8vqLdOCbd4jLvz8ZP
    unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    conduit-1.3.0.3-AaJ91tOJtwb9UOoojuYweG
    cryptonite-conduit-0.2.2-ETSljTM2A35Cxy6ftDP3Sc
    cryptonite-0.25-HG1e5oKlC351RQKtUSxglv
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k filepath-1.4.2
    resourcet-1.2.1-AFrsSkwP0QQHXc9RQna7D7
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu process-1.6.3.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    css-text-0.1.3.0-AiWxD58jHrSGA18nlR1ssw
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=cfb34821984e3d96e729b0bde52e0e35
             yesod-core-1.6.5-GBVyyE7kLKdGk1pMT1l22d=37481006cbcf413303c0093f14d2b1e4
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-app-static-3.1.6.2-DhSK1rYd9L9BbIRNvyBibm=4cf0d9328299b8dc3995321bfad75bef
             wai-3.2.1.2-5VGHElmmMwQI7BZWv8N1Qo=dc6caf405fa0a498a32db307ac7b7658
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK=89438ae516d9703c3ac089ebacbbe70d
             http-types-0.12.1-42wG8vqLdOCbd4jLvz8ZP=5ba7617c3533176085579905b97763e7
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=31a73ccc78f384281114d092d52191fc
             conduit-1.3.0.3-AaJ91tOJtwb9UOoojuYweG=fb1f175b6512bdf11b8d54ea347b57b3
             cryptonite-conduit-0.2.2-ETSljTM2A35Cxy6ftDP3Sc=e2d9d860a57049fe045b44f30f20a072
             cryptonite-0.25-HG1e5oKlC351RQKtUSxglv=5008fcc70bd425af43dd504f7310f344
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ebd23a14864af42a4155f70cf1514d40
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=1f2d3d0537de744febdcb254f1bfc8b9
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             resourcet-1.2.1-AFrsSkwP0QQHXc9RQna7D7=62d66104f1a72434495236b6a3aef63b
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU=970180ace34b66d93bd5b25ba2c2a659
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             css-text-0.1.3.0-AiWxD58jHrSGA18nlR1ssw=311d6491d40a31efec8352b722bd0aac
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

